			.webix_tree_folder{
				background-image: url(../images/folder.png);
				background-position: 0px 4px;
			}
			.webix_tree_folder_open{
				background-image: url(../images/folder_open.png);
				background-position: 0px 4px;
			}
			.webix_tree_file{
				background-image: url(../images/file.png);
				background-position: 0px 4px;
			}

			.fa-foto3{
				background-image: url(3.png)
			}
